RubyGems Navigation menu

dm-migrations 1.0.0.rc2

DataMapper plugin for writing and speccing migrations

Versions:

  1. 1.2.0 - October 13, 2011 (35 KB)
  2. 1.2.0.rc2 - September 21, 2011 (35 KB)
  3. 1.2.0.rc1 - September 09, 2011 (35 KB)
  4. 1.1.0 - March 17, 2011 (33 KB)
  5. 1.1.0.rc3 - March 11, 2011 (33 KB)
  6. 1.0.0.rc2 - May 20, 2010 (33.5 KB)
Show all versions (26 total)

Runtime Dependencies (1):

  • dm-core ~> 1.0.0.rc2
  • Development Dependencies (1):

  • rspec ~> 1.3
  • Owners:

    Authors:

    • Paul Sadauskas

    SHA 256 checksum:

    bb7fb2d087e784a345d0f886b316999990bd8d61f5d407775a6661a8624084f5

    Total downloads 3,045,234

    For this version 1,910

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: